.header {
    margin: 0;
    color: #fff;
    position: fixed;
    top: 0;
    left: 0;
    height: 40px;
    padding: 5px 20px 5px 20px;
    box-sizing: border-box;
    width: 100%;
    z-index: 999;
}

.header .header-col {
    vertical-align: top;
    float: left;
}

.header .header-col .header-cli {
    padding: 0 10px 0 10px;
    margin-left: 30px;
    cursor: pointer;
    line-height: 35px;
    color: #fff;
    border-radius: 10px;
    letter-spacing: 1px;
    font-size: 14px;
}

.header .header-col .header-cli .header-cli-img {
    height: 20px;
    margin-top: 7px;
    opacity: .8;
}

.header .header-col .header-cli:hover {
    font-weight: bold;
    animation: cliHoverAni .3s;
}

.header .header-col .header-cli:hover .header-cli-img {
    opacity: 1;
}

@keyframes cliHoverAni {
    from {
        transform: scale(1);
    }
    to {
        transform: scale(1.1);
    }
}

.header .header-col .header-cli-no {
    cursor: not-allowed;
}

.header-logo-img {
    height: 25px;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

a:active {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

.top-logo-text {
    vertical-align: top;
    display: inline-block;
    margin-top: 6px;
    font-size: 14px;
}

.header-cli-img-2 {
    width: 25px;
    height: 25px;
    margin-top: 5px;
}

.header-float {
    float: right;
}

#headerFloat2 {
    display: none;
}

@media (max-width: 1014px) {
    /*#headerLogoText1 {*/
    /*    display: none;*/
    /*}*/
}

@media (max-width: 1098px) {
    #headerFloat1 {
        display: none;
    }

    #headerFloat2 {
        display: block;
    }

    .header-cli-img-2 {
        cursor: pointer;
    }
}

.header-popup-bg {
    display: none;
    background-color: rgba(255, 255, 255, 0.5);
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1999;
}

.header-popup {
    display: none;
    position: fixed;
    width: 100%;
    background-color: #000000;
    top: 0;
    left: 0;
    padding: 10px;
    box-sizing: border-box;
    z-index: 2000;
    border-radius: 0 0 10px 10px;
}

.header-popup-item {
    position: relative;
    width: 100%;
    box-sizing: border-box;
    text-align: center;
    padding: 10px 0;
    z-index: 2000;
    font-size: 16px;
    cursor: pointer;
}

.header-popup-item:active{
    opacity: .7;
}

@keyframes headerPopupOpen {
    0% {
        top: -100%;
    }
    100% {
        top: 0;
    }
}

@keyframes headerPopupBgOpen {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes headerPopupClose {
    0% {
        top: 0;
    }
    100% {
        top: -100%;
    }
}

@keyframes headerPopupBgClose {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

.header-logo-title{
    font-weight: bold;
    letter-spacing: 2px;
    text-align: center;
    position: relative;
    font-size: 12px;
    vertical-align: top;
    z-index:1;
    color:#FFFFFF;
    margin-bottom: 20px;
}

.header-logo {
    display: inline-block;
    height: 25px;
    width: 25px;
    margin-bottom: -7px;
    /** 黑白滤镜 */
    filter: grayscale(100%);
    /* 动画 */
    animation: topLogoAnimation 5s linear infinite;
}